RubyGems Navigation menu

scorn 0.3.1

A stupid HTTP client library. Consider with scorn.

Versions:

  1. 0.3.1 - January 12, 2021 (8 KB)
  2. 0.3.0 - January 10, 2021 (8 KB)
  3. 0.2.0 - January 05, 2021 (7 KB)
  4. 0.1.0 - January 05, 2021 (7 KB)

Development Dependencies (1):

  • rspec ~> 3.8
  • Owners:

    Pushed by:

    Authors:

    • John Mettraux

    SHA 256 checksum:

    8eb7922d6fb0cf717921b4dd02f2cd0416c5229c51fc332b5b9bdb80c4b073ce

    Total downloads 1,486

    For this version 199

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: